Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 588091 - graphviz is needed by bcfg2
graphviz is needed by bcfg2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bcfg2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 11:57 EDT by Fabian Affolter
Modified: 2010-06-23 03:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 03:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for the spec file (1.21 KB, application/octet-stream)
2010-05-02 11:57 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2010-05-02 11:57:15 EDT
Created attachment 410814 [details]
Patch for the spec file

graphviz is used by 'bcfg2-admin viz' to generate diagrams of metadata structures.

Note You need to log in before you can comment on or make changes to this bug.